How to remove libpuma-dev from Debian 9 (Stretch)